﻿body {
	margin: 0 auto;
	width: 100%;
	min-width: 1000px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #ffffff;
	font-size: 13px;
}
#loader {
	opacity: .95;
	filter: alpha(opacity= 95);
}
h1, h2, h3 {
	font-size: 24px;
	color: #ffffff;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
}
p {
	line-height: 150%;
}
li {
	line-height: 170%;
}
b {
	font-size: 18px;
}
header {
	text-align: center;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #ffffff;
	display: none;
	z-index: 99;
}
.header {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 50px;
	height: auto;
	display: none;
}
.logo {
	position: absolute;
	top: 220px;
	display: none;
	width: 40%;
	left: 30%;
	height: auto;
	animation: beat 2s linear infinite normal;
	-webkit-animation: beat 2s linear infinite normal;
	-ms-animation: beat 2s linear infinite normal;
	-moz-animation: beat 2s linear infinite normal;
}
.home-pics {
	position: absolute;
	width: 200px;
	height: auto;
	display: none;
}
#pic1 {
	left: 80px;
	top: 190px;
}
#pic2 {
	right: 90px;
	top: 190px;
}
#pic3 {
	left: 80px;
	bottom: 150px;
}
#pic4 {
	right: 80px;
	bottom: 150px;
}
nav, menu {
	padding: 0px;
	margin: 0px;
}
nav {
	height: 50px;
	line-height: 50px;
	width: 63%;
	float: left;
}
menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
menu li {
	float: left;
	width: 100px;
}
.menu {
	background-color: #000000;
	cursor: pointer;
	color: #ffffff;
}
menu a {
	color: #000000;
	line-height: 50px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.social-media {
	position: relative;
	width: 34%;
	text-align: right;
	padding-right: 2%;
	height: 50px;
	float: right;
}
.social-media img {
	width: 40px;
	height: auto;
	padding-top: 5px;
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	-ms-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
}
.social-media img:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
section {
	height: 100vh;
	position: relative;
	padding-top: 50px;
	min-height: 700px;
	text-align: center;
	clear: both;
	padding-top: 80px;
}
.section1 {
	padding-top: 130px;
	background: url('../image/bg.jpg');
	text-align: center;
}
.section2 {
	background: url('../image/bg2.jpg');
	font-size: 12px;
}
.section2-content {
	width: 80%;
	height: auto;
	position: relative;
	margin: auto;
	background-image: url('../image/transparent-bg1.png');
	color: #808080;
	padding: 2%;
	text-align: justify;
}
.section3-content {
	width: 80%;
	margin: auto;
	color: #808080;
	padding: 2%;
	text-align: center;
}
.section3 {
	background: url('../image/gallery.jpg');
	background-size: 100% 100%;
	background-attachment: fixed;
	height: 100%;
	padding-bottom: 50px;
	text-align: center;
}
.section3 img {
	width: 12%;
	height: 80px;
	border: 3px #ffffff solid;
	margin: 1%;
	transition: .3 ease-in-out;
	-webkit-transition: .3 ease-in-out;
	-ms-transition: .3 ease-in-out;
	-moz-transition: .3 ease-in-out;
}
.section3 img:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
.section3 h2 {
	color: #ffffff;
}
.section4 {
	background-image: url('../image/section4.jpg');
	background-size: 100% 100%;
}
.section4-content {
	width: 80%;
	margin: auto;
	background-image: url('../image/transparent-bg2.png');
	color: #808080;
	padding: 2%;
}
.section4-content a {
	padding: 15px;
	color: #ffffff;
	text-decoration: none;
	display: inline-table;
	width: 40%;
	margin: 1%;
	background: linear-gradient(#808080, #000000);
	background: -webkit-linear-gradient(#808080, #000000);
	background: -moz-linear-gradient(#808080, #000000);
	background: -ms-linear-gradient(#808080, #000000);
	border: 1px #808080 solid;
	box-shadow: 0px 2px 3px 1px #666666;
}
.section4-content a:hover {
	background: url('../image/button2.jpg');
	background: linear-gradient(#000000, #808080);
	background: -webkit-linear-gradient(#000000, #808080);
	background: -moz-linear-gradient(#000000, #808080);
	background: -ms-linear-gradient(#0000000, #808080);
}
.section5 {
	background-image: url('../image/durban.jpg');
	background-attachment: fixed;
}
.section5-content {
	background: url('../image/transparent-bg1.png');
	width: 80%;
	margin: auto;
	color: #808080;
	padding: 2%;
}
.section6 {
	background-image: url('../image/bg3.jpg');
	color: #999999;
}
.section6 h3 {
	color: #ffffff;
}
input[type=text], input[type=email], textarea {
	opacity: .8;
	filter: alpha(opacity=80);
	width: 20%;
	height: 35px;
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
}
input[type=reset], input[type=submit] {
	width: 20%;
	height: 30px;
	text-align: center;
}
textarea {
	height: 100px;
	width: 41%;
	text-align: center;
	padding-top: 15px;
}
#more-button {
	width: 300px;
	height: 40px;
	line-height: 40px;
	color: #000000;
	background: url('../image/transparent-bg1.png');
	font-weight: bold;
	font-size: 16px;
	margin: 2% auto;
}
#more-button:hover, #hide-button:hover {
	color: #ffffff;
	background: #000000;
	cursor: pointer;
}
#hide-button {
	display: none;
	width: 300px;
	height: 40px;
	line-height: 40px;
	color: #000000;
	background: url('../image/transparent-bg1.png');
	font-weight: bold;
	font-size: 16px;
	margin: 2% auto;
}
.more {
	display: none;	
}
footer {
	height: 50px;
	line-height: 50px;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
}
footer a {
	color: #ffffff;
	text-decoration: none;
}
.section2, .section2 img, .section3, .section3 img, .section4, .section4 img, .section5, .section5 img, .section6,.section6 img {
	display: none;
}